---
group:
  name: lch123456
  description: ''
  projects:
  - name: machine-learning
    description: ''
    mirrorRelease: false
    topic: ''
  - name: chinese_ner_tensorflow
    description: ''
    mirrorRelease: false
    topic: ''
